Information on source package remind

Available versions

ReleaseVersion
jessie03.01.13-1
stretch03.01.15-1
buster03.01.16-1
bullseye03.01.16-1
sid03.01.16-1

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2015-5957vulnerablefixedfixedfixedfixedBuffer overflow in the DumpSysVar function in var.c in Remind before 3 ...

Security announcements

DSA / DLADescription
DLA-289-1remind - security update

Search for package or bug name: Reporting problems